program ToneGenerator;

{$R *.dres}

uses
  Forms,
  uToneGenerator in 'uToneGenerator.pas' {fToneGenerator},
  mmErrMsg in 'mmErrMsg.pas';

{$E exe}

{$R *.RES}

begin
  Application.Title := 'Tone Generator';
  Application.CreateForm(TfToneGenerator, fToneGenerator);
  Application.Run;
end.

